<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<title>Bootstrap Components</title>
</head>
<body>

	<!-- Navbar: https://getbootstrap.com/docs/4.6/components/navbar/  -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
	  <a class="navbar-brand" href="#">Ada Lovelace</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">

	      <li class="nav-item active">
	        <a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Tools</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<div class="container-fluid text-center">
		<div class="row">

			<!-- Side Navbar (Accordion) -->
			<!-- Accordion: https://getbootstrap.com/docs/4.6/components/collapse/#accordion-example -->
			<div class="card col-lg-2 d-none d-xl-block p-0">
				<div class="accordion" id="accordionExample">
				  <div class="card">
				    <div class="card-header" id="headingOne">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				          Services
				        </button>
				      </h2>
				    </div>

				    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="">Frontend Design</a></li>
				        	<li><a href="">Backend Server</a></li>
				        	<li><a href="">Full-Stack Development</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>
				  <div class="card">
				    <div class="card-header" id="headingTwo">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				          Projects
				        </button>
				      </h2>
				    </div>
				    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="">HTML</a></li>
				        	<li><a href="">Bootstrap</a></li>
				        	<li><a href="">Node JS Server</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>
				  <div class="card">
				    <div class="card-header" id="headingThree">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				          Tools
				        </button>
				      </h2>
				    </div>
				    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
				      <div class="card-body">
				 		<ul class="text-justify" style="list-style: none;">
				        	<li><a href="">Core Tools</a></li>
				        	<li><a href="">Other Tools</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>
				</div>
			</div>
		

			<!-- Main Content -->
			<div class="card col-lg-10 p-0">
				<div class="container-fluid bg-dark text-light vh-150 p-3 p-md-5">

					<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250">

					<h1>Ada Lovelace</h1>
					<h3>Full-Stack Developer</h3>

					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
							</p>	
						</div>
					</div>

					<div class ="row d-mb-block mt-md-5">
						<div class="offset-lg-3 col-lg-6">

							<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
							  	<ol class="carousel-indicators">
							    	<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							    	<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							    	<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							  	</ol>
								<div class="carousel-inner">
							    	<div class="carousel-item active">
							      	<img src="./images/cat.jpg" class="d-block w-100" alt="...">
							      		<div class="carousel-caption d-none d-md-block">
							        		<h5>First slide label</h5>
							        		<p>Some representative placeholder content for the first slide.</p>
							      		</div>
							    	</div>
							    	<div class="carousel-item">
							      		<img src="./images/dog1.jpg" class="d-block w-100" alt="...">
							      		<div class="carousel-caption d-none d-md-block">
							        		<h5>Second slide label</h5>
							        		<p>Some representative placeholder content for the second slide.</p>
							      		</div>
							    	</div>
							    	<div class="carousel-item">
							      		<img src="./images/dog2.jpg" class="d-block w-100" alt="...">
							      		<div class="carousel-caption d-none d-md-block">
							        		<h5>Third slide label</h5>
							        		<p>Some representative placeholder content for the third slide.</p>
							      		</div>
							    	</div>
							  	</div>
								<button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
								    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
								    <span class="sr-only">Previous</span>
								</button>
								<button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
								    <span class="carousel-control-next-icon" aria-hidden="true"></span>
								    <span class="sr-only">Next</span>
								</button>
							</div>
						</div>
					</div>
				</div>


				<div class="bg-dark text-light p-5">
					<h2 class="mb-3">Other Projects</h2>

					<div class="card-deck">
						<div class="card bg-dark border-white text-light p-2">
						    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
						    <div class="card-body">
						      <h5 class="card-title">HTML</h5>
						      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						      <a href="#" class="card-link">Link to Project</a>
						    </div>
						</div>

						<div class="card bg-dark border-white text-light p-2">
						    <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="card-img-top" alt="...">
						    <div class="card-body">
						      <h5 class="card-title">Bootstrap</h5>
						      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						      <a href="#" class="card-link">Link to Project</a>
						    </div>
						</div>

						<div class="card bg-dark border-white text-light p-2">
						    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
						    <div class="card-body">
						      <h5 class="card-title">Node JS Server</h5>
						      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
						      <a href="#" class="card-link">Link to Project</a>
						    </div>
						</div>
					</div>
				</div>


				<div class="bg-dark vh-100 text-light">
					<h2>Contact Me</h2>
					
					<form class="bg-primary p-3 offset-md-2 offset-xl-4 col-md-8 col-xl-4">

						  	<div>
							  	<label for="name" class="form-label">Name</label>
							  	<input type="text" name="name" id="name" class="form-control" placeholder="Your Name">
							</div>

							<div>
							  	<label for="email" class="form-label">Email Address</label>
							  	<input type="email" name="email" id="email" class="form-control" placeholder="name@example.com">
							</div>

							<div>
							  	<label for="contact_number" class="form-label">Contact Number</label>
							  	<input type="text" name="contact_number" placeholder="+63 900 000 0000" id="contact_number" class="form-control">
							</div>

							<div>
							 	<label for="concern" class="form-label">Concern</label>
							  	<select name="concern" id="concern" class="form-control">
							  		<option value="quotation">Quotation</option>
							  		<option value="appointment">Appointment</option>
							  		<option value="follow-up">Follow-Up</option>
							 	</select>
							</div>

							<div>
							 	<label for="message" class="form-label">Message</label>
								<textarea name="message" rows="5" id="message" class="form-control"></textarea>
							</div>

						  	<button type="button" class="btn btn-primary bg-dark mt-3" data-toggle="modal" data-target="#send-email">Send Email</button>

							<div>
							  	<div class="modal text-dark" id="send-email" tabindex="-1">
							  	  <div class="modal-dialog">
							  	    <div class="modal-content">
							  	      <div class="modal-header">
							  	        <h5 class="modal-title">Thank you for contacting us!</h5>
							  	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							  	          <span aria-hidden="true">&times;</span>
							  	        </button>
							  	      </div>
							  	      <div class="modal-body">
							  	        <p class="mt-2">Message Successfully Sent</p>
							  	      </div>
							  	      <div class="modal-footer">
							  	        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							  	      </div>
							  	    </div>
							  	  </div>
							  	</div>
							</div>

					</form>

				</div>
			</div>
			<!-- Main Content End -->

			<!-- Other Projects -->

			<div class="bg-secondary text-light min-vh-100 p-5">
				<h2 class="mb-3">Other Projects</h2>

				<div class="card-deck">
					<!-- Card 1 -->
				  <div class="card bg-dark text-light p-3">
				    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
				    <div class="card-body">
				      <h5 class="card-title">HTML</h5>
				      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				      <a href="#" class="card-link">Link to Project</a>
				    </div>
				  </div>

				  	<!-- Card 2 -->
				  <div class="card bg-dark text-light p-3">
				    <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="card-img-top" alt="...">
				    <div class="card-body">
				      <h5 class="card-title">Bootstrap</h5>
				      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				      <a href="#" class="card-link">Link to Project</a>
				    </div>
				  </div>

				  	<!-- Card 3 -->
				  <div class="card bg-dark text-light p-3">
				    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
				    <div class="card-body">
				      <h5 class="card-title">Node JS Server</h5>
				      <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				      <a href="#" class="card-link">Link to Project</a>
				    </div>
				  </div>
				</div>
				
			</div>

		</div>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>


